[data-dom-id-118197] {
    color: #FFFFFF;
}
[data-dom-id-118198][data-dom-id-118197] [data-dom-id-27790] {
    color: #FFFFFF;
}
[data-dom-id-118199][data-dom-id-118197] [data-dom-id-28038] {
    color: #FFFFFF;
}
[data-dom-id-118200][data-dom-id-118197] [data-dom-id-19200] {
    color: #FFFFFF;
}
